using System.Windows;
using System.Windows.Controls;
using System.Windows.Input;
using Telerik.Windows.Controls;

namespace Commands
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			ICommand insertRowCommand = RadGridViewCommands.BeginInsert;
			ICommand cancelRowEditCommand = RadGridViewCommands.CancelRowEdit;

			InitializeComponent();
		}
	}
}
